# What type of deploy ment do we have for the frontend

APP_MODE=dev
# The port is only needed if you plan to use a different port but you will need to change it in the wrapper too
PORT=8080

# postgres connection
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USER=postgres
DATABASE_PASSWORD=password
DATABASE_DB=lst
